.front #page-title {
	display:none !important;
}
#block-views-views-showcase-block-2 .views-showcase {
background-color: #000 !important;
width: auto !important;
height: 385px !important;
padding: 0 18px 18px 0 !important;
}
.views-showcase-content-container {
width: auto !important;
overflow: hidden !important;
}
.views-showcase-content-container{
width: 525px !important;
}
ul.views-showcase-big-panel{
width: 525px !important;
height: 385px !important;
}
.views-showcase-mini-list{
height: 385px !important;
}
.skin-right .views-showcase-navigation-container{
height: 385px !important;
}
ul.views-showcase-mini-list{
height: 385px !important;
}
.view-id-views_showcase.view-display-id-block_2 .views-showcase-big-box-nothing .field-content div {
	position: absolute !important;
	bottom: 20px !important;
	left: 24px !important;
	right: 24px !important;
	background: rgba(0, 0, 0, 0.5) !important;
	padding: 10px 14px !important;
}
.view-id-views_showcase.view-display-id-block_2 .views-showcase-big-box-nothing .field-content div h1 {
	color: white !important;
	margin: 0 0 10px 0 !important;
	line-height: 1em !important;
	font-weight: bold !important;
	font-size: 20px !important;
}
.view-id-views_showcase.view-display-id-block_2 .views-showcase-big-box-nothing .field-content div a {
	position: absolute !important;
	right: 4px !important;
	bottom: 4px !important;
}
.view-id-views_showcase.view-display-id-block_2 .views-showcase-big-box-nothing .field-content div p {
	margin: 0 !important;
	margin-right: 100px !important;
	color: white !important;
	font-size: 11px !important;
}
.views-showcase-pager-item {
	opacity:1 !important;	
}
.views-showcase-navigation-container {
	width: 182px !important;
	float: right !important;
	padding: 18px 18px 0 0 !important;
}
.views-showcase-navigation-container .views-row {
	background-color: transparent !important;
}
.views-showcase-navigation-container .views-showcase-pager-subitem img {
	width: 190px !important;
	height: 70px !important;
	border: 2px solid white !important;
	background: no-repeat center center !important;
	-webkit-background-size: cover !important;
	-moz-background-size: cover !important;
	-o-background-size: cover !important;
	background-size: cover !important;
}
.views-showcase-navigation-container li.views-row {
	color: white !important;
	font-size: 11px !important;
	display: block !important;
	text-decoration: none !important;
	border-bottom: 0 !important;
	margin-bottom: 18px !important;
	font-weight: bold !important;
}
.views-showcase-mini-list {
	width : 200px !important;
}
.views-showcase-mini-list .activeItem, .views-showcase-pager-item a:hover {
	background: transparent !important;
}
#block-views-job-market-block-1 .jcarousel-skin-default .jcarousel-container-vertical {
	margin : 0 !important;
	padding : 0 !important;
	width : auto !important;
}
#block-views-job-market-block-1 .jcarousel-skin-default .jcarousel-container {
	height : 100% !important;
}
#block-views-job-market-block-1 .jcarousel-skin-default .jcarousel-item {
	width : 100% !important;
	border: 0px !important;
}
#block-views-job-market-block-1 .jcarousel-skin-default .jcarousel-next, #block-views-job-market-block-1 .jcarousel-skin-default .jcarousel-prev {
	display : none !important;
}
.jcarousel-skin-default {
	text-align : left !important;
}
#block-views-job-market-block-1 .views-field h2 {
	font-size: 13px;
	margin: 0 0 10px;
	color: #333;
	font-weight: bold;
}
#block-views-job-market-block-1 .views-field img {
	max-width: 60px;
	float: left;
	margin-right: 5px;
	max-height: 70px;
}
#block-views-job-market-block-1 ul.jcarousel li {
	height: auto !important;
	margin: 0px;
	margin-bottom: 30px;
}
#block-views-job-market-block-1 .jcarousel-skin-default .jcarousel-clip-vertical {
	height: 254px !important;
}
.view-id-job_market.view-display-id-block_1 .views-field-title-1 a {
	color: #E70;
	font-size: 13px;
}
.view-id-job_market.view-display-id-block_1 .views-field-title-1 {
	font-size: 13px;
}
#block-views-views-showcase-block-2 .views-showcase-navigation-box-nothing_1 { 
	display:none;
	font-size: 22px;
	position: absolute;
	left: 523px; 
}
#block-views-views-showcase-block-2 .views-row-1 .views-showcase-navigation-box-nothing_1 {
	top: 41px;
}
#block-views-views-showcase-block-2 .views-row-2 .views-showcase-navigation-box-nothing_1 {
	top: 169px;
}
#block-views-views-showcase-block-2 .views-row-3 .views-showcase-navigation-box-nothing_1 {
	top: 297px; 
}
#block-views-views-showcase-block-2 li.activeItem .views-showcase-navigation-box-nothing_1 {
	display:block;
}
#block-views-7939944e5114a4080e4ebf19d1049ea7 .jcarousel-skin-default .jcarousel-container-horizontal {
	width: 100% !important;
	padding: 0 !important;
	margin:0 !important;
	height: auto !important;
}
#block-views-7939944e5114a4080e4ebf19d1049ea7 .jcarousel-skin-default .jcarousel-clip-horizontal {
	width: 600px !important;
	margin: 0 auto;
}
#block-views-7939944e5114a4080e4ebf19d1049ea7 ul li {
	width: 150px !important;
	border: 0 !important;
	height: auto;
	margin:0 auto;
}
#block-views-7939944e5114a4080e4ebf19d1049ea7 ul {
	text-align:center;
}
#block-views-7939944e5114a4080e4ebf19d1049ea7 .view-content {
	padding-left: 30px;
	height: auto;
	padding-bottom: 18px;
}
#block-views-7939944e5114a4080e4ebf19d1049ea7 .views-field-field-aom-title a {
	display: inline-block;
	font-weight: inherit;
	text-decoration: inherit;
	width: 140px;
	padding: 0 10px;
	text-align: left;
	vertical-align: top;
	color: #333;
}
#block-views-7939944e5114a4080e4ebf19d1049ea7 .views-field-field-aom-title h1 {
	font-size: 13px;
	font-weight: bold;
	margin-top: 0;
	color: #333;
}
#block-views-7939944e5114a4080e4ebf19d1049ea7 .views-field-field-aom-title a:hover, #block-views-7939944e5114a4080e4ebf19d1049ea7 .views-field-field-aom-title a:hover h1 {
	color:black;
}
